/*
Theme Name:     Elite Fitness Perth
Description:    Custom web design and development for Elite Fitness in Perth
Author:         Placemark Digital
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*--------- REMOVE PHONE ICON SECONDARY MENU --------*/

#et-info-phone:before {
content: none;
margin-right: 2px;
position: relative;
top: 2px;
}

/*--------- REMOVE BOTTOM FOOTER --------*/

#footer-bottom {
display: none !important;
}

/*--------- FIX HOVER COLORUS --------*/

#et-secondary-nav a:hover {
color: #fff200;
opacity:1!important;
}


/*--------- Fixing footer stuff --------*/

html body .footer-widget .et_pb_widget a { color: #fff !important; }

#footer-widgets .fwidget {
text-align: center;
float: none;
}

#footer-widgets {
padding-top: 20px;
}
.et_pb_gutters3 .footer-widget {
margin-bottom: 2%;
}


/* ----------- Fixing one page menu hover -------------- */

/* Current section / menu item */
#top-menu-nav #top-menu li.current-item a { color: #fff200!important; }

/* Hover color */
#top-menu-nav #top-menu li a { color: #fff!important; }

#top-menu-nav #top-menu li a:hover { color: #fff200!important; opacity:1!important;}


/* -------------- Fix blue button text in header on load ------------ */

.et_pb_bg_layout_light .et_pb_more_button {
color: #fff!important;
}


/* ------------ Fix woocommerce buttons ---------- */

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
color: #fff !important;
font-family: Montserrat !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
color: #fff !important;
font-family: Montserrat !important;
}

.button.wc-forward {
background: #ff6d06 none repeat scroll 0 0 !important;
}

/* -------------- Product variation price -------------- */

.woocommerce-variation-description p {
line-height: 14px;
font-size: 12px;
}
